Subject: Cpufreq for s3c2440 FriendlyArm

From: [email-masked] (Marek Vasut)
Date: Mon, 6 Sep 2010 19:16:06 +0200

Dne Po 6. z??? 2010 15:29:27 tarek attia napsal(a):
> On Mon, Sep 6, 2010 at 5:40 AM, Marek Vasut <[email-masked]> wrote:
> > Dne Ne 5. z??? 2010 22:30:00 tarek attia napsal(a):
> >> Hi all,
> >> 
> >> Did anyone try the cpufreq on the mini2440 ? and did anyone get it
> >> working on the board ?
> >> 
> >> Each time I do the configuration in the kernel I found nothing on the
> >> board ,however after the compilation I found the cpufreq.o & pll.o but
> >> no file concerning that on the board .
> >> 
> >> 
> >> Any help will be appreciated.
> > 
> > I believe you have the wrong mailing list here. LAK CCed.
> 
> I know that this is the mailing list for omap,,but I thought that may
> be anyone did it before.

And what is the damned reason, you don't keep CC? And no, they won't help you in 
linux-omap.
> 
> >> Best Regards,
> >> --
> >> To unsubscribe from this list: send the line "unsubscribe linux-omap" in
> >> the body of a message to majordomo at vger.kernel.org
> >> More majordomo info at  http://vger.kernel.org/majordomo-info.html